/*
	Theme Name: The Issue Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.0
	Author: fuelthemes
	Template: theissue
	Text Domain: theissue
	Domain Path: /inc/languages
*/

.thb_widget_posts .post .post-title a:hover, .archive .post .post-title a:hover,
.post:not(.post-white-title):not(.featured-style):not(.white-post-content) .post-category a, 
.post:not(.post-white-title):not(.featured-style):not(.white-post-content) .post-category a:hover,
.thb-post-grid .post .post-title a:hover, .wpb_widgetised_column .post .post-title a:hover {
    color: #0097e2 !important;
}

/* small mobile :320px. */
@media (max-width: 767px) {
	.single .post-detail .post-content p a{
		display: initial !important;
		text-decoration: underline;
	}
	.single .post-detail .post-content p a:after{
		display: none;
	}

}
